[lang]
$10  = "Fichier Image"
$11  = "Fichier Image de la K7"
$19  = "Fichier Source Assembleur"
$20  = "Emplacement de la Cartouche 1 (&1)"
$21  = "Emplacement de la Cartouche 2 (&2)"
$22  = "Ouvrir (&O)..."
$23  = "Ejecter (&E)"
$24  = "Aucun (&0)"
$25  = "Affichage (&D)"
$26  = "Ecran TV (&T)"
$27  = "Développement (&D)"
$28  = "Enregistreur de Donnée (&T)"
$29  = "Jouer (&P)..."
$30  = "Enregistrer (&R)..."
$31  = "Ejecter (&E)"
$32  = "AFFICHAGE ACTIF uniquement (&A)"
$100 = "Joystick1 Haut"
$101 = "Joystick1 Bas"
$102 = "Joystick1 Gauche"
$103 = "Joystick1 Droite"
$104 = "Joystick1 Bouton1"
$105 = "Joystick1 Bouton2"
$106 = "Joystick2 Haut"
$107 = "Joystick2 Bas"
$108 = "Joystick2 Gauche"
$109 = "Joystick2 Droite"
$110 = "Joystick2 Bouton1"
$111 = "Joystick2 Bouton2"
$112 = "かな"
